
# Consider dependencies only in project.
set(CMAKE_DEPENDS_IN_PROJECT_ONLY OFF)

# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  )

# The set of dependency files which are needed:
set(CMAKE_DEPENDS_DEPENDENCY_FILES
  "/data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/src/osgWrappers/deprecated-dotosg/osgText/IO_Text.cpp" "src/osgWrappers/deprecated-dotosg/osgText/CMakeFiles/osgdb_deprecated_osgtext.dir/IO_Text.cpp.o" "gcc" "src/osgWrappers/deprecated-dotosg/osgText/CMakeFiles/osgdb_deprecated_osgtext.dir/IO_Text.cpp.o.d"
  "/data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/src/osgWrappers/deprecated-dotosg/osgText/IO_Text3D.cpp" "src/osgWrappers/deprecated-dotosg/osgText/CMakeFiles/osgdb_deprecated_osgtext.dir/IO_Text3D.cpp.o" "gcc" "src/osgWrappers/deprecated-dotosg/osgText/CMakeFiles/osgdb_deprecated_osgtext.dir/IO_Text3D.cpp.o.d"
  "/data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/src/osgWrappers/deprecated-dotosg/osgText/IO_TextBase.cpp" "src/osgWrappers/deprecated-dotosg/osgText/CMakeFiles/osgdb_deprecated_osgtext.dir/IO_TextBase.cpp.o" "gcc" "src/osgWrappers/deprecated-dotosg/osgText/CMakeFiles/osgdb_deprecated_osgtext.dir/IO_TextBase.cpp.o.d"
  "/data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/src/osgWrappers/deprecated-dotosg/osgText/LibraryWrapper.cpp" "src/osgWrappers/deprecated-dotosg/osgText/CMakeFiles/osgdb_deprecated_osgtext.dir/LibraryWrapper.cpp.o" "gcc" "src/osgWrappers/deprecated-dotosg/osgText/CMakeFiles/osgdb_deprecated_osgtext.dir/LibraryWrapper.cpp.o.d"
  )

# Targets to which this target links which contain Fortran sources.
set(CMAKE_Fortran_TARGET_LINKED_INFO_FILES
  )

# Targets to which this target links which contain Fortran sources.
set(CMAKE_Fortran_TARGET_FORWARD_LINKED_INFO_FILES
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
